vpopmailのバグ

最近気づいたが、
vpopmail-5.4.17にはバグがある。
vdeluserすると

「Failed to delete user from auth backend」

と表示され、ユーザーディレクトリが削除されずに残ってしまう。

devel版のvpopmail-5.4.19にアップデートしてみたが
vdeluserすると

「セグメンテーション違反です」

と表示されてしまう・・・

(-_-)

安定版vpopmail-5.4.13に戻す事にしました。

と言うことは 今まで削除したユーザーのディレクトリが残っている訳か・・・

One thought on “vpopmailのバグ

  1. vpopmail-5.4.20においてもvpopmail-5.4.19と同じでした。私もvpopmail-5.4.13にバージョンダウンします。悩んでいてこのページをみてすっきりしました。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です